body {
  font-family: 'Courier New', Courier, monospace;
  text-align: center;
}

#title {
  font-size: 3rem;
}

#board {
  margin-bottom: 1rem;
}

#board button {
  background-color: white;
  border: none;
  box-shadow: 3px 3px 6px 1px #0000002e;
  font-size: 2rem;
  font-weight: 700;
  width: 75px;
  height: 75px;
  margin: 1rem;
  padding: 1rem;
  color: gainsboro;
  cursor: pointer;
}

#board button.activated {
  background-color: aliceblue;
  color: aliceblue;
  cursor: default;
}

#board button.x {
  color: deeppink;
}

#board button.o {
  color: mediumblue;
}

#scores {
  display: flex;
  align-items: center;
  justify-content: center;
}

h2 {
  padding: 0 1rem;
}

#score_x {
  color: deeppink;
}

#score_o {
  color: mediumblue;
}

#restart {
  border: none;
  padding: 1rem;
  cursor: pointer;
}

#restart:hover {
  background-color: black;
  color: white;
}

#log {
  margin-top: 30px;
  width: 400px;
  height: 200px;
}
